/************ template style **************/
.overlay_piru {
	display: block;
	width: 993px;
	height: 294px;
	overflow: hidden;
	font: 400 32px/39px 'Open Sans', sans-serif;
	text-align: center;
	text-transform: uppercase;
	padding-top: 0px;
	background-image: url(/images/piru/overlay.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	z-index: 600;
	position: absolute;
	top: 0;
	left: 0;

}.header_bg_piru {
	background-image: url(/images/piru/index_06.png);
	height: 294px;
	width: 993px;
}
.overlay_piru {
	display: block;
	width: 993px;
	height: 294px;
	overflow: hidden;
	font: 400 32px/39px 'Open Sans', sans-serif;
	text-align: center;
	text-transform: uppercase;
	padding-top: 0px;
	background-image: url(/images/piru/overlay.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	z-index: 600;
	position: absolute;
	top: 0;
	left: 0;
	
}
.sub_nav_piru {
	background-image: url(/images/piru/index_05.png);
	background-repeat: no-repeat;
	height: 35px;
	width: 993px;
}
.top_logo_piru {
	background-image: url(/images/piru/index_02.png);
	background-repeat: no-repeat;
	height: 141px;
	width: 993px;
}
.nav_bg_piru {
	background-image: url(/images/piru/nav.png);
	background-repeat: no-repeat;
	height: 40px;
	width: 993px;

}
.contentbox_top_piru {
	background-image: url(/images/piru/index_10.png);
	height: 17px;
	width: 993px;
}
.contentbox_bg_piru {
	background-image: url(/images/piru/index_10-09.png);
	background-repeat: repeat-y;
	width: 993px;
	height: 1px;
}
.contentbox_bottom_piru {
	background-image: url(/images/piru/index_11.png);
	height: 18px;
	width: 993px;
	background-position: top;
}

/*** xml banner customizations ***/
body .pic {
	width: 974px !important;
	height: 292px !important;
}
.banner{display:none}
